const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const memberSchema = new Schema(
  {
    userid: {
      type: String,
      required: true,
    },
	planid: {
      type: String,
      required: true,
    },
	transactionid: {
      type: String,
      required: true,
    },
	status: {
      type: String,
      required: true,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("paymenttransaction", memberSchema);
